
/*--------------------------------------------------------------------------------------------------------

# ACCORDION

--------------------------------------------------------------------------------------------------------*/

.sos-accordion {
  margin-top: -1px;
}

.sos-accordion__heading {
   display: flex;
  	align-items: center;
   justify-content: space-between;
   padding: 1.125rem 1rem;
   margin: 0rem;
   border: 0;
   width: 100%;
   font-size: 1.125rem;
   font-weight: 600;
   letter-spacing: 0;
   line-height: 1;
   text-align: left;
   font-family: var(--env-font-family);
   transition: all 0.3s ease-in-out;
}

.sos-accordion__heading:after {
   content: '';
   mask-image: url('/images/18.46061409177d7ef93033502f/1568881617883/icon-plus-white.svg');
	mask-position: center right;
   mask-size: var(--env-collapse-icon-width);
   mask-repeat: no-repeat;
   transition: all 0.3s ease-in-out;
   background-color: var(--env-ui-color-brand-contrast);
   width: var(--env-collapse-icon-width);
   min-width: var(--env-collapse-icon-width);
   height: var(--env-collapse-icon-width);
}

.sos-accordion__heading--open:after {
   mask-image: url('/images/18.46061409177d7ef93033502e/1568881617879/icon-minus-white.svg');
   transform: scaleY(-1);
   mask-size: var(--env-collapse-icon-width);
   mask-position: center right;
   mask-repeat: no-repeat;
   transition: all 0.3s ease-in-out;
   background-color: var(--env-ui-color-brand-contrast);
   width: var(--env-collapse-icon-width);
   min-width: var(--env-collapse-icon-width);
   height: var(--env-collapse-icon-width);
}

.sos-accordion__content {
  	padding: 1.5rem 1rem;
}


/*--------------------------------------------------------------------------------------------------------

# ACCORDION - RED

--------------------------------------------------------------------------------------------------------*/

.sos-accordion {
   border-radius: var(--env-border-radius);
   border: var(--env-collapse-border-width) var(--env-collapse-border-style) var(--env-ui-color-brand);
}

.sos-accordion__heading {
   background-color: var(--env-ui-color-brand);
   color: var(--env-ui-color-brand-contrast);
}

.sos-accordion__content {
   background-color: var(--env-ui-color-brand);
}
